@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Noto Sans Japanese */
/*Hina Mincho */
/* Allison */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/* =========================================

    main layout  all
    PC時のみ反映させるcss

========================================= */
/*	cmn parts
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	pc inner
------------------------------------ */
/* =========================================
    top  PC
    top-worries
========================================= */
#top-worries .inner {
  padding: 100px 0;
}

/* =========================================
    top  PC
    top-reason
========================================= */
#top-reason .inner {
  padding: 300px 0 100px;
}

/* =========================================
    top  PC
    top-link
========================================= */
#top-link .inner {
  padding: 100px 0 190px;
}

/* =========================================
    top  PC
    top-news
========================================= */
#top-news .inner {
  padding-bottom: 100px;
}

/* =========================================
    top  PC
    top-contact
========================================= */
#top-contact .inner {
  padding: 100px 0;
}

/* =========================================
    top  PC
    footer
========================================= */
#footer .inner {
  padding: 70px 0 80px;
}

/* =========================================
    sub  PC
    sub-worries
========================================= */
#sub-worries .inner {
  padding: 95px 0 100px;
}

/* =========================================
    sub  PC
    sub-reason
========================================= */
#sub-reason .inner {
  padding: 90px 0 100px;
}

/* =========================================
    sub  PC
    sub-menu
========================================= */
#sub-menu .inner {
  padding: 90px 0 100px;
}

/* =========================================
    sub  PC
    sub-shop
========================================= */
#sub-greeting .inner {
  padding: 90px 0;
}

#sub-shop .inner {
  padding-bottom: 100px;
}